apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: backstage
  namespace: backstage
spec:
  ingressClassName: nginx
  rules:
  - host: localhost
    http:
      paths:
      - backend:
          service:
            name: backstage
            port:
              name: http
        path: /
        pathType: Prefix
  - host: otc.c-one-infra.de
    http:
      paths:
      - backend:
          service:
            name: backstage
            port:
              name: http
        path: /
        pathType: Prefix
